# Generated by Django 3.1.5 on 2021-01-27 13:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0006_auto_20210125_1140'),
    ]

    operations = [
        migrations.CreateModel(
            name='CustomCharacter',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('character', models.CharField(max_length=48)),
                ('game_id', models.CharField(max_length=32)),
            ],
        ),
    ]
